> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fint.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener lista de webhooks

> Obtener lista de webhooks



## OpenAPI

````yaml get /webhook
openapi: 3.0.0
info:
  version: 1.0.0
  title: Fint API
  description: Fint API
servers:
  - url: https://api.fint.app/api/v1
    variables: {}
security: []
paths:
  /webhook:
    get:
      tags:
        - Webhook
      summary: Obtener lista de webhooks
      description: Obtener lista de webhooks
      responses:
        '200':
          description: Webhooks recuperados con éxito
          content:
            application/json:
              schema:
                type: object
                properties:
                  webhooks:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: number
                        url:
                          type: string
                        active:
                          type: boolean
                        events:
                          type: array
                          items:
                            type: string
                            enum:
                              - payment.created
                              - payment.voided
                              - payment.chargeback
                              - contact.status
                              - contact.active
                              - contact.inactive
                              - subscription.created
                              - subscription.updated
                              - subscription.cancelled
                        createdAt:
                          type: string
                        externalReference:
                          type: string
                          nullable: true
                      required:
                        - id
                        - url
                        - active
                        - events
                        - createdAt
                        - externalReference
                required:
                  - webhooks
        '400':
          description: Solicitud incorrecta, parámetros de consulta no válidos
          content:
            application/json:
              schema:
                type: object
                properties: {}
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````